# Generated by Django 3.1.4 on 2020-12-31 23:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='fullname',
            field=models.TextField(default=''),
        ),
        migrations.AddField(
            model_name='profile',
            name='latest_tanbot_message_id',
            field=models.PositiveSmallIntegerField(blank=True, default=1, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='slack_username',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='profile',
            name='user',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
